Subject: [lojban] Re: Some concerns from a Lojban beginner

From: Robin Lee Powell <[email-masked]>
Date: Fri, 6 Dec 2002 12:30:25 -0800

On Thu, Dec 05, 2002 at 02:21:56AM +1100, Nick Nicholas wrote:
> IMO, whatever the political motivations, Lojban loses by being defined
> publicly in terms of Loglan. Think how many sleeper cells you pick up
> by saying Lojban is a Loglan --- and then consider how much damage is
> done when Don Harlow, in his description of conlangs, sneeringly
> refers to "Loglan and its offshoot, Lojban."

I hadn't thought about it that way before. I think I agree.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi